/*
 * HCSO Public Website:
======================================================
 =  HCSO Branding ADA Color Scheme Codes
======================================================

    GREENS
    ==================================================
        - Primary: #304b3c (48,75,60)
        - Primary Light: #5a7766 (90,119,102) | Accent
        - Primary Dark: #092316 (9,35,22)

    GOLDS
    ==================================================
        - Primary: #cdb02c (205,176,44)
        - Primary Light: #ffe25f (255, 226,95)
        - Primary Dark: #988100 (152, 129,0)
*/
/*=======================================================
  =  Template Style Overwrites
=========================================================*/
/* #region */

/* = (A) Navigation | Logo
------------------------------------------------------ */
/* #region*/
.logo img { width: 30%; height: 25%; transition: width .6s}

@media only screen and (max-width: 991px) {
    /* For mobile logo: */
    .logo img { width: 30%; height: auto; }
	.transparent-header.gradient-background-header header.header.dark.transparent-header-on {
        background: rgba(9, 35, 22, 1) !important;
    }
}

#logo-mobile img { display: inline;}

.header { border-top: none !important}

    /*.header-top:not(.banner) { background-color: #24372D!important; border-bottom:none!important; padding: 4px 0; }*/
    /*.site-slogan { background-image:url(../images/logo_z_bottom4.png); background-repeat:no-repeat; }*/

    .header .navbar-nav { position: relative; top: 1px;  }

        .header .navbar-nav .dropdown-toggle::after {
            position: absolute;
            top: 55%;
            left: auto;
            right: -2px;
            line-height: 20px;
            font-size: 0.875em;
            margin: 0;
            text-align: center;
            margin-top: -10px;
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
        }

.dark .navbar .navbar-toggler .navbar-toggler-icon:after {  font-family: "Font Awesome 5 Free"; font-weight: 900;}

.header .navbar-nav li li a,
.header .navbar-nav li .nav-link { font-size: 1.125em;}

.dark.header .dropdown-menu > li > a.active,
.dark.header .navbar-nav .mega-menu .menu > li > a.active { text-shadow: none; color: #000000;}
.dark.header .dropdown-menu > li > a.active:hover,
.dark.header .navbar-nav .mega-menu .menu > li > a.active:hover { text-shadow: none; color: #ffffff; }

.header .navbar-nav li .nav-link:focus,
.header .navbar-nav li .nav-link:hover,
.header .navbar-nav .show > .nav-link,
.header .navbar-nav li .nav-link.show,
.header .navbar-nav .active.show > .nav-link,
.header .navbar-nav li.show .nav-link.active {
    background-color: #5a7766;
    color: #fff;
    border-bottom-color: #ffffff;
    border-right: 1px solid #5a7766;
    border-left: 1px solid #5a7766;
    z-index: 106;
}

.header .navbar-nav li li a:focus,
.header .navbar-nav li li a:hover,
.header .navbar-nav li .show > a,
.header .navbar-nav li li a.show,
.header .navbar-nav li .active > a,
.header .navbar-nav li li a.active {
    background-color: #cdb02c;
    border-color: #5a7766;
    color: #000;
    text-decoration: none;
}

/* first level menu item on hover/focus */
.dark.header .navbar-nav li .nav-link:hover,
.dark.header .navbar-nav li .nav-link:focus,
.dark.header .navbar-nav .active .nav-link,
.dark.header .navbar-nav .active .nav-link:hover,
.dark.header .navbar-nav .active .nav-link:focus {
    /*background-color: transparent;*/
    color: #ffffff;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    z-index: 106;
}

.dark.header .dropdown-menu > li > a,
.dark.header .navbar-nav .mega-menu .menu > li > a {color: #fafafa;}

.nav.flex-column > li .nav-link { color:#092316;}
.nav.flex-column.list-style-icons > li .nav-link > i {
    padding-right: 10px;
    font-size: 1em;
    color: #304b3c;
    width: 20px;
}

    /* #endregion*/
/* (B) 6.5 Gradient background header
------------------------------------------------------- */
/* #region*/
.transparent-header.gradient-background-header .header:not(.dark) .active.dropdown > a:after { color: #000000;}

.transparent-header.gradient-background-header .header:not(.dark) .main-navigation .show .nav-link,
.transparent-header.gradient-background-header .header:not(.dark) .main-navigation .show .nav-link:hover,
.transparent-header.gradient-background-header .header:not(.dark) .main-navigation .show .nav-link:focus,
.transparent-header.gradient-background-header .header:not(.dark) .main-navigation .nav-link:focus {
    border-right-color: transparent;
    border-left-color: transparent;
    border-bottom-color: transparent;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .transparent-header.gradient-background-header .header:not(.dark) li:not(.show) .nav-link:hover,
    .transparent-header.gradient-background-header .header:not(.dark) .active:not(.show) .nav-link,
    .transparent-header.gradient-background-header .header:not(.dark) .active:not(.show) .nav-link:hover,
    .transparent-header.gradient-background-header .header:not(.dark) .active:not(.show) .nav-link:focus {
        color: #000000;
        border-bottom: 1px solid #092316;
    }

    .transparent-header.gradient-background-header .header:not(.dark) li:not(.show) .nav-link:focus { color: #000000; }
}

.transparent-header.gradient-background-header header.header.dark.transparent-header-on {
    background: -moz-linear-gradient(top, rgba(9, 35, 22, 0.6) 0%, rgba(9, 35, 22, 0.06) 95%, transparent 100%);
    background: -webkit-linear-gradient(top, rgba(9, 35, 22, 0.6) 0%, rgba(9, 35, 22, 0.06) 95%, transparent 100%);
    background: linear-gradient(to bottom, rgba(9, 35, 22, 0.6) 0%, rgba(9, 35, 22, 0.06) 95%, transparent 100%);
    border-bottom: none;
    border-top: none;
}

.transparent-header.gradient-background-header.fixed-header-on .dark.header.fixed {
    background-color: rgba(9, 35, 22, 0.7);
    -webkit-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

/*Fixed Navigation*/
.fixed-header-on .dark.header.fixed { background-color: rgba(48, 75, 60, 0.95);}

.nav.flex-column:not(.list-style-icons) > li .nav-link:after {
    font-family: "Font Awesome 5 Free";
    content: "\f101";
    font-weight: 900;
    /*font-size: 12px;*/
    font-size: 0.75em;
    position: absolute;
    right: 15px;
    top: 6px;
    color: #d1d1d1;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.nav-tabs.style-4 > li > a { color: #333;}
    .nav-tabs.style-4 > li > a.active,
    .nav-tabs.style-4 > li > a.active:hover,
    .nav-tabs.style-4 > li > a.active:focus {
        color: #ffffff;
        cursor: default;
        background-color: #092316;
        border-color: #092616;
        border-bottom-color: transparent;
    }

.nav-tabs.style-4 {
    margin-bottom: 0px;
    border-bottom: 1px solid #092316;
}
/* #endregion*/

/* (C) Accordion Styles
------------------------------------------------------- */
.collapse-style-3 .card-header a:after {  font-family: "Font Awesome 5 Free"; font-weight: 900;}
.collapse-style-1 .card-header a:after {  font-family: "Font Awesome 5 Free"; font-weight: 900;}
.collapse-style-1 .card-header a.collapsed { color:#333;}
.collapse-style-3 .card-header { border-bottom:none;}
.collapse-style-3 .card-header a.collapsed { background-color: #304b3c;}
    .collapse-style-3 .card-header a { background-color: #5a7766;  }

/* (C) Background Color Overwrites
------------------------------------------------------- */
/* #region*/
.header.dark { background-color: #304B3C; border-top-color: #304B3C;}
.dark-bg { background-color: #092316;}
.green-bg {  background-color: #304B3C;}
.gold-bg { background-color: #c7ac56; color: #000000;}
.gold-bg-50 { background-color: rgba(205, 176, 44, 0.5); color: #0c0c0c;}

.dark-bg {background-color: #092316;}
.green-bg { background-color: #304B3C;}

.gold-bg { background-color: #c7ac56; color: #000000;}
.gold-bg-50 { background-color: rgba(205, 176, 44, 0.5); color: #0c0c0c;}

.gold-bg .btn-default,
.gold-translucent-bg .btn-default,
.gold-bg .btn-default-transparent,
.gold-translucent-bg .btn-default-transparent { color: #cdb02c;}

.gold-bg .form-control { border-color: #cdb02c;}
.gold-bg .input-group-addon {border-color: #cdb02c;}

.icon.gold-bg { background-color: #cdb02c;}

.gold-bg h1,
.gold-bg h2,
.gold-bg h3,
.gold-bg h4,
.golf-bg h5,
.gold-bg h6 { color: #0c0c0c;}

.gold-bg .separator-2:after,
.gold-translucent-bg .separator-2:after,
.gold-translucent-bg .separator-2:after,
.light.separator-2:after {
    background: rgba(255, 255, 255, 0.5);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
}

.gold-bg .separator-3:after,
.gold-translucent-bg .separator-3:after,
.gold-translucent-bg .separator-3:after,
.light.separator-3:after {
    background: rgba(255, 255, 255, 0.5);
    background: -moz-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, right top, left top, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
}
/* #endregion*/

/* (E) Footer
------------------------------------------------------- */
.footer { padding: 20px 0;}
.subfooter .text-muted { color: #ccc !important;}
.subfooter { color:#ccc;}
.footer-content .social-links li a {color: #ccc; border-color: #ccc;}

/* (E) General
------------------------------------------------------- */
/* #region */
/* Fix Font Awesome */
.collapse-style-2 .card-header a:after {
    font-family: "Font Awesome 5 Free";
    content: "\f106";
    position: absolute;
    right: 15px;
    font-size: 14px;
    font-weight: 900;
    top: 50%;
    line-height: 1;
    margin-top: -7px;
}


b, strong { font-weight: 600 !important;}
.social-timeline-container { max-height: 640px; overflow: auto;}
.clients .client-image { text-align: center; width: 200px; height: 200px; margin: 5px;  display: inline-block;}
.blogpost .post-info { color: #666;}
.form-control { color:#333;}

.dark-bg a:not(.btn) { color: #fff;}

/* #endregion*/

/* (G)  Media Query Customizations
--------------------------------------------------*/
    /* #region*/
    /*XL*/
    @media (max-width: 1199px) {
        .full-width-section:not(.no-image) .full-text-container.default-bg { background-color: rgba(48, 75, 60, 0.6);  }
        .full-width-section:not(.no-image) .full-text-container.gold-bg { background-color: rgba(205, 176, 44, 0.6);   }
    }

    @media (min-width: 992px) {
        .header .navbar-nav li .nav-link { padding: 28px 15px 18px 15px !important; }
    }

    @media screen and (max-width: 967px) {
        .main-navigation navbar { max-height: 500px; overflow: scroll;}
    }

    @media (max-width: 1024px) {
        .header .navbar-nav li .nav-link { padding: 28px 15px 8px 15px !important; }
        .header .navbar-nav .dropdown-toggle::after { top: 65%; }
    }
    /*XS*/
    @media (max-width: 576px) {
        #logo-img-mobile { width: 50%; height: 100%;  }
        /*.header .navbar-brand { padding:0!important;}*/
        .sheriff-quote { font-size: .8em !important;  }
            .sheriff-quote footer::after { font-size: 1.2em; right: 20px !important;  top: -5px !important; }
    }
    /* Fix Font Awesome */
    .collapse-style-2 .card-header a:after {
    font-family: "Font Awesome 5 Free";
    content: "\f106";
    position: absolute;
    right: 15px;
    font-size: 14px;
    font-weight: 900;
    top: 50%;
    line-height: 1;
    margin-top: -7px;
}

/* #endregion*/

/* #endregion */

/*=======================================================
    =  HCSO Customized Template Styles
=========================================================*/
/* #region*/
.view-full-site-menu-btn { margin-top: 22px;}
 section a { text-decoration:underline;}
 section a.btn,
 section a.nav-link  { text-decoration:none;}
 
  .notification-bg { background-color:#B24136; border-top:10px solid #7c0b10; border-bottom:10px solid #7c0b10; color:#fff; padding:0!important; }

/* = (A) TEXT COLOR STYLES
------------------------------------------------------ */
/* #region*/
.text-gold-accent { color: #cdb02c;} /* Not ADA Compliant for text. Only Use for Icons*/
.text-gold-accent-dark { color: #827127;}
.green-text {color: #304b3c; }
.text-xs { font-size:70%;}
.text-black { color:#000000;}
/* #endregion*/
/* = (B) Buttons
------------------------------------------------------ */
/* #region */
.overlay-bottom .bio-link {
    background-color: rgba(0,0,0,0.8);
    border: 1px solid rgba(0,0,0, 1);
    text-decoration: none !important;
}

    .overlay-bottom .bio-link:hover {
        background-color: rgba(205,176,44,1);
        border: 1px solid rgba(205,176,44,1);
        color: #000000 !important;
    }

.btn-gold-accent {  background-color: #cdb02c; border-color: #cdb02c; color:#0C0C0C;}

    .btn-gold-accent:hover,
    .btn-gold-accent:focus,
    .btn-gold-accent.focus,
    .btn-gold-accent:active,
    .btn-gold-accent.active,
    .show > .dropdown-toggle.btn-gold-accent { background-color: #ffe25f; border-color: #cdb02c; color:#0C0C0C; }

    .btn-gold-accent.disabled,
    .btn-gold-accent[disabled],
    fieldset[disabled] .btn-default { background-color: #cdb02c; border-color: #988100; }

.btn-gold-accent-transparent { border-color: #cdb02c;}

    .btn-gold-accent-transparent:hover,
    .btn-gold-accent-transparent:focus,
    .btn-gold-accent-transparent.focus,
    .btn-gold-accent-transparent:active,
    .btn-gold-accent-transparent.active,
    .show > .dropdown-toggle.btn-default-transparent { background-color: #ffe25f; border-color: #988100;  }

.default-bg .btn-gold-accent,
.default-translucent-bg .btn-gold-accent,
.default-bg .btn-gold-accent-transparent,
.default-translucent-bg .btn-gold-accent-transparent { color: #cdb02c;}

.dark-bg .btn-gray-transparent:hover { color: #282828;}

.dark-translucent-bg .btn-gray-transparent:hover,
.default-translucent-bg .btn-gray-transparent:hover,
.default-bg .btn-gray-transparent:hover,
.dark-translucent-bg .btn-gray-transparent:focus,
.default-translucent-bg .btn-gray-transparent:focus,
.default-bg .btn-gray-transparent:focus { color: #282828;}

.overlay-top a.btn-dark-accent,
.overlay-bottom a.btn-dark-accent,
.overlay-to-top a.btn-dark-accent,
.overlay-top a.btn-dark-accent:hover,
.overlay-bottom a.btn-dark-accent:hover,
.overlay-to-top a.btn-dark-accent:hover { color: #ffffff; text-decoration: none;}

.overlay-top .btn .btn-gold-accent { color: #000000; border-color: #988100; margin: 0;}

.overlay-bottom .btn .btn-gold-accent:hover,
.overlay-top .btn btn-gold-accent:hover {color: #000000; background-color: #988100;}

.dark .header-dropdown-buttons .btn-group > .btn.text-gold-accent { color: #cdb02c;}
/* #endregion */

/* = (C) Border Colors
------------------------------------------------------ */
/* #region */
.border-primary {border-color: rgba(48,75,60,1) !important;}
.border-primary-50 { border-color: rgba(48,75,60,.5) !important;}
.border-primary-light { border-color: rgba(90,119,102,1) !important;}
.border-primary-light-50 { border-color: rgba(90,119,102,.5) !important;}
.border-primary-dark {border-color: rgba(9,35,22,1) !important;}
.border-primary-dark-30 {border-color: rgba(9,35,22,.3) !important;}
.border-primary-dark-50 { border-color: rgba(9,35,22,.5) !important;}
.border-primary-dark-75 { border-color: rgba(9,35,22,.75) !important;}

/* #endregion */

/* = (D) Site Search
------------------------------------------------------ */
/* #region */
.site-search { 
    width: 100%;
    height: 100px;
    left: 0;
    padding: 15px;
    top: 0;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    background-color: #092316;
    z-index: 999;
}

    .site-search.search-visible {
        opacity: 1;
        animation: fadeInDown 0.3s ease-out forwards;
        visibility: visible;
    }

    .site-search .form-control {
        width: 90%;
        height: 80px;
        border: 0px;
        font-size: 2em;
        position: absolute;
        left: 1%;
        top: 0;
        font-weight: 700;
    }

    .site-search #btnSiteSearch {
        width: 80px;
        height: 100px;
        position: absolute;
        top: 0px;
        right: 80px;
        padding: 0px;
        cursor: pointer;
        border-radius: 0;
    }

    .site-search .search-close {
        width: 80px;
        height: 100px;
        position: absolute;
        top: 0px;
        right: 0px;
        padding: 0px;
        margin: 0;
        border-radius: 0;
        background-color: #212121 !important;
    }

.search-image { height: auto; max-width: 50px;}
.search-container { min-height: 500px;}
    .search-container h5 a {text-decoration: underline;}


/* #endregion */

/* = (E) Homepage Styles
------------------------------------------------------ */
/*#region*/
/* Homepage Styles */
#bgLogo { background-image: url(../images/logo_btm_gradient4.png);  background-repeat: repeat-x; background-position: 0 0;}

.sheriff-quote { position: relative; font-family: 'Roboto', sans-serif; font-size: 1.6em;line-height: 1.6;}
    .sheriff-quote footer { font-family: "Oswald", sans-serif; font-size: 1.1em; color: #fff;    }
        .sheriff-quote footer cite { font-style: normal; font-family: 'Roboto Condensed', sans-serif;  }

@media (min-width: 576px) {
    #sheriffHighlight { margin-top: -38%; z-index: 500; position: relative; }
}

#sheriffHighlight { margin-top: -6%;z-index: 500; position: relative;}

/* News Page Styles */
/*#newsDetails .section { padding: 10px 0; }
#newsDetails .light-gray-bg { border-left: 1px solid #f3f3f3; border-right: 1px solid #f3f3f3;}
.news-container h6.media-heading { font-size: 1em;}
.news-container .block .media { position: relative;}
    .news-container .block .media img { width: 100px;}
.news-container .block { margin-bottom: 10px;}



/*#endregion*/
.sidebarNews .media img { max-height:60px; }
.pressReleases .image-box img, .newsArticles .image-box img {
    width: 100%;
    height: auto;
}

.pressReleases .overlay-container, .newsArticles .overlay-container {
    max-height:250px;
}

.news .pressReleases .overlay-container, .news .newsArticles .overlay-container {
    max-height:450px;
}

@media (max-width: 1024px) {
    .pressReleases .overlay-container, .newsArticles .overlay-container {
        max-height: initial;
    }
}
    /* = (E) Command Staff Page Styles
------------------------------------------------------ */
    /* #region*/
    #commandStaff .image-box .body {
        padding: 10px 5px !important;
    }
#commandStaff .overlay-to-top { padding: 10px 5px !important; }
#commandStaff .overlay-container img { display: inline-block; }
#commandStaff .overlay-to-top a.btn { padding: 2px 4px !important;}
/* #endregion*/

/* = (F) YouTube Plugin & Slider Fixes
------------------------------------------------------ */
/* #region*/
/* !!!!! TO DO: Test this style on Server, YouTube Video Homepage Slider  !!!!! */
#rev_slider_74_1_wrapper { overflow: hidden !important;}

/*Responsive YouTube Video Widget Rendering Class*/

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; margin: 10px 0px;}
    .video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;  }
/* #endregion*/

/* = (G) Contact Rendering Class
------------------------------------------------------ */
/* #region*/
.contact.sidebar h2 {  text-transform: none; font-size: 1.5em;}
.contact.sidebar h3 {}
.contact-us { }
.contact-circle {
    width: 24px;
    height: 24px;
    display: block;
    background-color: #988100;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    border-radius: 100%;
}

.contact-us h2 { font-size: 1.5em; text-transform:none;}
.contact-us ul li { font-size: .8em;}
/* #endregion*/


/* = (H) Pager
------------------------------------------------------ */
/* #region*/
.ResultItems { font-size: 1em;}
.ResultSize { margin-top: 10px;}
.right { float: right;}
/*CHANGE THIS IN _Pager.cshtml to bootstrap utility float-right*/

/* #endregion*/

/* = (I) Calendar Plugin
------------------------------------------------------ */
/* #region*/
.img-center img {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.tooltip {
    opacity: .9;
    position: absolute;
    z-index: 9999;
    background: #c7c7c7;
    color: black;
    width: 200px;
    border-radius: 1px;
    box-shadow: 0 0 2px rgba(0,0,0,0.5);
    padding: 5px;
}

.tooltip-inner {
    background: #fafafa;
    color: #000;
    max-width: 100%;
}

/* PIO On-Call calendar */
#oncallcalendar .week1, 
#oncallcalendar .week3,
#oncallcalendar .week5 { background: #5a7766; border-color: #5a7766; color:#fff;}

#oncallcalendar .week2, 
#oncallcalendar .week4,
#oncallcalendar .week6 { background: #ffe25f; border-color: #ffe25f; color: #0c0c0c;}

/* Events Calendar */
#eventcalendar .academy { background: #ffe25f; border-color: #ffe25f; color: #0c0c0c;  /*Gold*/}
#eventcalendar .community_outreach { background: #2962ff; border-color: #2962ff; color: #fff;}
#eventcalendar .advisory_council { background: #6746c3; border-color: #6746c3; color: #fff;}
#eventcalendar .recruiting { background: #5a7766; border-color: #5a7766; color: #fff; }

.fc-content-skeleton tbody { background-color: transparent;}
#eventcalendar .special {  background: #bb002f; border-color: #bb002f; color: #fff; /* Dark Pink*/}
/* #endregion*/

/* = (J) FAQ
------------------------------------------------------ */
#accordion-faq .card-header h4 { font-size: 1.1em;}
.card-block a { text-decoration: underline; }
/* = (K) Civil Process Page
------------------------------------------------------ */
/* #region*/
.civil_main_content {
    height: auto;
    overflow: hidden;
    background-color: #fff;
    padding: 0
}

    .civil_main_content .light-gray-bg {
        padding: 15px;
    }

    .civil_main_content .sub-title {
        min-height: 50px;
    }

    .civil_main_content ul {
        margin-top: 2em;
        margin-bottom: 0px;
    }

    .civil_main_content .sub-title li {
        font-weight: bold;
        color: #333;
        font-size: 1em;
    }

        .civil_main_content .sub-title li i {
            font-size: 2em;
            padding-right: 10px;
            color: #e8a825;
        }

    .civil_main_content .box_container.blue {
        background-color: #8ec1c6;
    }

    .civil_main_content .box_container.green {
        background-color: #7dbfa0;
    }

    .civil_main_content .box_container.orange {
        background-color: #e6ba60;
    }

    .civil_main_content .box_container.default {
        overflow-x: hidden;
        overflow-y: auto;
        height: 525px;
    }

    .civil_main_content .box_container.blue img,
    .civil_main_content .box_container.green img,
    .civil_main_content .box_container.orange img {
        text-align: center;
        display: block;
        margin: 5px auto
    }

    .civil_main_content .box_container h3 {
        text-align: center;
    }

    .civil_main_content .blue-header th {
        background-color: #5a91bf;
        /*color: #eaeaea;*/
        font-size: 1.2em;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
    }

    .civil_main_content .orange-header th {
        background-color: #e8a825;
        /*color: #eaeaea;*/
        font-size: 1.2em;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
    }

    .civil_main_content .button-link-container {
        float: right;
        padding: 15px;
    }

/* Turn off the fixed height when on mobile window */
@media screen and (min-width: 1px) {
    .civil_main_content .box_container.default {
        overflow-x: hidden;
        overflow-y: auto;
        height: unset;
    }
}

@media screen and (min-width: 1024px) {
    .civil_main_content .box_container.default {
        overflow-x: hidden;
        overflow-y: auto;
        height: 525px;
    }
}
/* #endregion*/

/* = (L) Missing Persons Page
------------------------------------------------------ */
/* #region*/
.missingPerson { background-color: rgba(196,162,0,.6);}
    .missingPerson.endangered { background-color: rgba(213,0,0,.6); }
.foundPerson { background-color: rgba(41, 98, 255, 0.60); text-align: center !important;}
/* #endregion*/

/* = (M) Careers & Job Details Page
------------------------------------------------------ */
/* #region*/
#jobDetails a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus { color: #282828; text-decoration: none;}
#jobBenefits .collapse-style-2 .card { border-color: #eaeaea;}
#jobBenefits .collapse-style-2 .card-header a.collapsed {
    background-color: #fafafa;
    color:#333;
    
}
/* #endregion*/

/* = (N) Purchasing
------------------------------------------------------ */
.text-transform-none h2 { text-transform: none;}
.staff-assignments .row { display: none;}

/* #endregion*/
/* = (O) Forms
------------------------------------------------------ */
.form-field { margin: 2% 0;}
.ktc-radio label { margin-right:2%;  }
.field-validation-error { color:red; }
.form-field:last-child {
    display: none; /*  hide ip address field*/
}

.ktc-radio input.form-control {
    display: inline;
    width: auto;
    height: auto;
    -webkit-appearance: radio;
}

.ktc-checkbox input.form-control {
    display: inline;
    width: auto;
    height: auto;
    -webkit-appearance: checkbox;
}


form input[type=submit] {
    background-color: #304b3c;
    border-color: #5a7766;
    border-radius:50px;
    padding:10px 26px;
    cursor:pointer;
    color:#fff;
}
    form input[type=submit]:hover {
        background-color: #5a7766;
        border-color: #5a7766;
    }
    /* #endregion*/


.erinyen .tp-thumb.selected .tp-thumb-over, .erinyen .tp-thumb:hover .tp-thumb-over {
    background: rgba(255,255,255, 0.25);
}